"A server error occurred while processing your request." = "Det oppstod en feil på tjensten under behandling av forespørselen.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Klarte ikke oppnå kontakt med tjeneren. Kontroller tilkoblingen til internett.";
"Confirm" = "Bekreft";
"Create Account" = "Opprett konto";
"Do you already have an account?" = "Har du allerede en konto?";
"Email" = "E-post";
"Email already in use, have you forgotten your password?" = "Eposten er allerede i bruk, har du glemt passordet ditt?";
"End User License Agreement" = "Lisensavtale for sluttbruker";
"Error" = "Feil";
"Everything is encrypted on YOUR computer" = "Alt blir kodet på DIN maskin ";
"I forgot my password" = "Jeg har glemt passordet mitt";
"Install" = "Installer";
"Invalid email address, try again" = "Ugyldig epostadresse, prøv igjen";
"It's free for standard use" = "Det er gratis i standard bruk";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Log inn på nettsider med ett enkelt museklikk";
"Login" = "Pålogging";
"Next" = "Neste";
"Password" = "Passord";
"Password reminder cannot match password" = "Passordpåminnelsen kan ikke være det samme som passordet";
"Please enter a Password Reminder" = "Vennligst skriv inn en passordpåminnelse";
"Please sign in to your LastPass master account" = "Vennligst logg inn på din hovedkonto hos LastPass";
"Price" = "Pris";
"Privacy Statement" = "Personvernserklæring";
"YOUR data remains private to YOU" = "DINE data forblir DINE private";
"Your password can not be the same as your email." = "Passordet ditt kan ikke være det samme som din epostadresse.";
"Your password is easily guessable." = "Passordet ditt kan være enkelt å gjette";
"Your password is too short. It must be at least 8 characters long" = "Passordet er for kort. Det må være minst 8 tegn";
